html {min-height: 1024px}
body {text-align: center; font-family: Verdana,Helvetica,sans-serif; background: #044; margin: 0 auto; padding: 0 1% 0 1%; max-width: 1400px; font-size: 1.1em}

a {background: transparent; padding-left: 1px; padding-right: 1px; text-decoration: none; color: #008}
a:hover {background: #006; padding-left: 1px; padding-right: 1px; text-decoration: none; color: #fff}
a:focus {background: #006; padding-left: 1px; padding-right: 1px; text-decoration: none; color: #fff}

a.nav  {background: transparent; color: #000080; font-weight: 600; text-decoration: none}
a.nav:hover  {background: #006000; color: #ffffff; font-weight: 600; text-decoration: none; padding-top: 2px; padding-bottom: 2px}
a.nav:focus  {background: #006000; color: #ffffff; font-weight: 600; text-decoration: none; padding-top: 2px; padding-bottom: 2px}

a.yel  {background: transparent; color: #ffff00; text-decoration: none}
a.yel:hover  {background: transparent; color: #ffff00; text-decoration: underline}
a.yel:focus  {background: transparent; color: #ffff00; text-decoration: underline}

a.none  {background: transparent; color: #000; text-decoration: none}

a.imlink  {background: transparent; text-decoration: none}
a.imlink:hover  {background: transparent; text-decoration: none}
a.imlink:focus  {background: transparent; text-decoration: none}

a.pglos {background: transparent; padding-left: 1px; font-weight: 600; padding-right: 1px; text-decoration: none; color: #206}
a.pglos:hover {background: #000; padding-left: 1px; font-weight: 600; padding-right: 1px; text-decoration: none; color: #ff0}
a.pglos:focus {background: #000; padding-left: 1px; font-weight: 600; padding-right: 1px; text-decoration: none; color: #ff0}

a.x {background: #222; font-size: 24px; padding: 0 4px 0 4px; border: outset; font-weight: 600; text-decoration: none; color: #fff}
a.x:hover {background: #fff; font-size: 24px; padding: 0 4px 0 4px; border: inset; font-weight: 600; text-decoration: none; color: #f00}
a.x:focus {background: #fff; font-size: 24px; padding: 0 4px 0 4px; border: inset; font-weight: 600; text-decoration: none; color: #f00}

a.noact {background: transparent; text-decoration: none; color: #000}
a.noact:hover {background: transparent; text-decoration: none; color: #000}
a.noact:focus {background: transparent; text-decoration: none; color: #000}



h1 {font-size: 1.25em}
h2 {font-size: 1.15em}
h3 {font-size: 1.05em}
h4 {font-size: 1em}

p {text-align: justify}

table {border-collapse: collapse}
table.c {border-collapse: collapse; margin-left: auto; margin-right: auto}
td {padding: .4em; border: 1px solid #000}
th {padding: .4em; border: 1px solid #000}
caption {padding: .4em; border: 1px solid #000; border-radius: .5em .5em 0 0}

ul li {list-style: square inside; margin-bottom: .5em; text-align: justify}
ul.notype li {list-style: none inside; margin-left: -30px; line-height: 1.5em; margin-bottom: .2em}
ul.disc li {list-style: disc inside}
ol li {margin-bottom: .5em; text-align: justify}

.big {font-size: 1.2em}
.bolder {font-weight: 600}
.borderLeft {border-left: 1px solid #aa0000}
.subToc {border-left: 1px solid #aa0000; border-bottom: 1px solid #aa0000; margin-left: -27px; margin-bottom: 5px; padding-bottom: 5px; border-radius: 0 0 0 .8em}
.subHL {background: #ffffaa; margin-bottom: 5px}
.box1 {padding-right: 10px; text-align: right; font-weight: 600; font-size: 1.1em}
.box2 {background: #ff8; padding-right: 10px; text-align: right; border-radius: 0 .8em 0 .8em}
.box3 {background: #ffe; padding-right: 10px; text-align: right}
.box4 {background: #088; color: #fff; padding: 4px; border-radius: 0 .8em 0 .8em; padding-right: .8em; padding-left: .8em}
.box5 {background: #ddd; margin: .5em; padding: 1em}
.box6 {background: #fff; margin: .5em; padding: 1em}
.box7 {background: #fcc; margin: .5em; padding: 1em}
.box8 {background: #ffd; margin: .5em; padding: 1em}
.box9 {background: #e8ffe8; margin: .5em; padding: 1em}
.box0 {margin: .5em; padding: 1em}
.bgGrey {background: #ddd}
.bgLightGreen {background: #efd}
.bgYellow {background: #ffd}
.bgBlueSky {background: #9cf}
.bgGreen {background: #060; color: #fff}
.center {text-align: center; margin: 0}
.clearall {clear: both}
.cleardx {clear: right}
.clearsx {clear: left}
.critical {background: #e44; color: #fff}
.dida {font-size: .9em; padding: .5em; text-align: left}
.entry {font-size: 1.05em}
.errf {padding: .4em; background: #fdd; border: 2px solid #f00}
.expTop {margin-top: 1em}
.floatdx {float: right}
.floatsx {float: left}
.floatcx {float: inherit}
.framed {border: 1px solid #000; padding: .2em; border-radius: .8em}
.green {color: #004000}
.greenShell {background: #040; border: 2px ridge; border-radius: 0 .8em 0 .8em; color: #fff; padding: 10px}
.grey {color: #606060}
.hrBottom {margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px solid}
.hrTop {margin-top: 1em; padding-top: 1em; border-top: 1px solid}
.inLine {display: inline}
.indent {margin-left: 4px}
.justify {text-align: justify}
.left {text-align: left}
.marg {margin: 1em}
.margAuto {margin: auto}
.margBottom {margin-bottom: 1em}
.margTop {margin-top: 1em}
.margLeft {margin-left: 8em}
.middle {vertical-align: middle}
.noborder {border: 0px}
.note {padding: 0 5em 0 5em; text-indent: -3.5em; font-size: .7em; text-align: justify}
.pad {padding: 1em}
.padBottom {padding-bottom: 1em}
.padLat {padding-left: 1em; padding-right: 1em}
.padLeft {padding-left: 1em}
.photo {border: groove 2px}
.picBox {width: 350px}
.red {color: #a00}
.right {text-align: right}
.sidebarTitle {font-size: .8em; font-weight: 600; text-align: center; border-top: 1px solid; border: 1px solid; background: #c0ddd0; padding: .1em; border-radius: 0 .8em 0 .8em}
.smaller {font-size: .8em}
.smallCaps {font-variant: small-caps}
.successful {background: #4a4; color: #fff}
.toc {border-bottom: 1px solid #aa0000; padding-bottom: 1em; margin-bottom: 1em; font-size: .8em}
.top {vertical-align: top}
.u {text-decoration: underline}
.width20 {width: 20%}
.width40 {width: 40%}
.width48 {width: 48%}
.width50 {width: 50%}
.width60 {width: 60%}
.width80 {width: 80%}
.width100 {width: 100%}

#addthis {margin: -30px 0 10px; float: right}
#page {text-align: left; background: #fcfcfc; border: 1px solid; border-top: 0; padding-bottom: 1em; margin: 0 auto}
#logo {float: left; width: 300px; text-align: left; margin-right: 2em}
#flags {float: right; padding: 1em; line-height: 2em}
#header {padding: 1em; margin-bottom: 3em; background: #2060a0; color: #fff; min-height: 120px}
#headerMSIE {padding: 1em; margin-bottom: 2em; background: url(../img/background.jpg) #ffffc0; background-repeat: repeat-x; height: 180px}
#title {text-align: center; padding: 1em; font-size: 1.4em; line-height: 1.4em}
#subtitle {font-size: 1.05em; line-height: 1.4em; margin-left: 2em}
#main {margin-left: 360px; margin-right: 2em; padding-left: 1em}
#WIP {text-align: center; font-size: 1.2em}
#notice {margin: 1em; border: 1px solid; padding: 1em}
#footnote {margin-top: 1.2em; padding-top: 1.2em; border-top: 2px solid #900; text-align: center}
#news {background: #eff; padding: 0 2em 1em 0; border: 1px solid; border-radius: .8em}
#info {background: #ffa; padding: 0 1em 1em 0; border: 1px solid; border-radius: .8em}
#pic {width: 100%; max-width: 1400px; height: 100%; background: rgba(0, 0, 0, 0.85); position: fixed; top: 0%; visibility: hidden}
#picBox {margin: 1% 20% 1% 20%; background: #ddd; border: 2px solid #f00; border-radius: 20px 0 20px 0; padding: 0; text-align: center; overflow: auto}
#picAuth {margin-top: 1em; margin-bottom: 1em; font-size: 0.8em}
#image {border: 1px solid #000}
#close {text-align: right; margin: 1px}
